Subject: Call for papers: Second Workshop on Java for High Performance Computing

From: [email-masked]
Date: Sun, 26 Mar 2000 15:02:46 -0500

=====================================================================================

       ****** CALL FOR PAPERS DEADLINE EXTENDED: MARCH 31st, 2000! ******

            SECOND WORKSHOP ON JAVA FOR HIGH-PERFORMANCE COMPUTING

                   to be held in conjunction with ICS '00

                http://www.research.ibm.com/ninja/jhpc.html

                               May 7th, 2000,
                           Santa Fe, New Mexico

                              IMPORTANT DATES

    Abstract Submission          Acceptance            Final version

      March 31, 2000           April 7, 2000           April 21, 2000

Workshop Co-Chairs: Manish Gupta, Sam Midkiff, and Jose Moreira
                    IBM Thomas J. Watson Research Center
                    Yortkown Heights, NY 10598-0218

Workshop Committee: Sid Chatterjee       - University of North Carolina at
Chapel Hill
                    Vladimir Getov       - University of Westminster
                    Manish Gupta         - IBM T.J. Watson Research Center
                    Mohammad Haghighat   - Intel Corporation
                    Joe Hummel           - University of Illinois at
Chicago
                    Kathryn McKinley     - University of Texas at Austin
                    Sam Midkiff          - IBM T.J. Watson Research Center
                    Jose Moreira         - IBM T.J. Watson Research Center
                    Toshio Nakatani      - IBM Japan, Tokyo Research Lab
                    David Padua          - University of Illinois at
Urbana-Champaign
                    Michael Philippsen   - The University of Karlsruhe
                    Assaf Schuster       - The Technion
                    George Thiruvathukal - DePaul University

OVERVIEW

Welcome to the Second Workshop on Java for High Performance
Computing. The purpose of this workshop is to provide a forum where
researchers can report recent developments in the field of high
performance computing with Java. The workshop will consist of invited
talks and presentations by authors of submitted papers.

CALL FOR PAPERS

Authors interested in contributing to the workshop are invited to
submit manuscripts that report new technologies and practical
experience related to the use of Java for high-performance
computing. Topics of interest include but are not restricted to:

    Parallel and distributed computing with Java
    Numerical computing in Java
    Compilation and optimization techniques for Java
    Computationally intensive applications developed in Java
    Use of Java in database and other server-oriented applications
    Java frameworks and libraries for high-performance computing
    Tools and techniques for developing high-performance applications in
Java
    Object-oriented techniques for scientific computing

Accepted papers will be published in a technical report of the
workshop. Authors are welcome to submit papers on work that has been
submitted elsewhere.  Selected papers from last year's workshop will
be published in a special issue of Future Generation Computer
Systems. This year the program committee will pursue journal
publication for submitted papers of exceptional quality.

SUBMISSION

Authors should submit an extended abstract absolutely not to exceed
3000 words (approximately 6 pages) by the deadline of 3/24.  The
program committee will review each submission and select papers based
on relevance, originality, soundness, and clarity.  Accepted papers
will be presented at the conference and published in the Workshop
Proceedings. Final versions of the papers for publication are due on 4/21.

Only electronic submission will be accepted. Please e-mail a
Postscript or PDF copy of your submission to the Workshop Co-Chair
Sam Midkiff at [email-masked].

IMPORTANT DEADLINES

3/24: Deadline for submission of extended abstract
4/07: Notification to authors of results
4/21: Final version due